/* ------------------------------------------------------
faq
------------------------------------------------------ */
.faq-page-container {
  max-width: 1200px;
  margin: 0px auto 120px;
  padding: 0 20px;
}
.faq-lead {
  font-size: 20px;
  text-align: center;
  line-height: 2.5;
  margin-bottom: 30px;
}
.faq-lead-span {
   text-align: center;
   margin-bottom: 50px;
}
.faq-category-tabs {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: space-between;
  list-style: none;
  margin: 0 auto 50px;
  padding: 0;
  max-width: 1200px;
  width: 100%;
}
.faq-tab-item {
  cursor: pointer;
  transition: background-color 0.3s ease, opacity 0.3s ease;
  width: calc(50% - 15px);
  max-width: 585px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #aaaaaa;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  border-radius: 16px;
  position: relative;
  box-sizing: border-box;
  letter-spacing: 0.15em;
}
.faq-tab-item:hover {
  opacity: 0.8;
}
.faq-tab-item.is-active {
  background-color: #385cb0;
}
.faq-tab-item.is-active::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color: #385cb0 transparent transparent transparent;
}
.faq-panel {
  display: none;
  opacity: 0;
  transform: translateY(10px);
  transition: opacity 0.5s ease, transform 0.5s ease;
}
.faq-panel.is-active {
  display: block;
  opacity: 1;
  transform: translateY(0);
}
.faq-bundle {
  margin-bottom: 50px;
}
.faq-question {
  background-color: #385cb0;
  color: #fff;
  padding: 25px;
  border-radius: 16px 16px 0 0;
  display: flex;
  align-items: center;
}
.faq-icon {
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  margin-right: 20px;
}
.faq-icon.q {
  background-color: #fff;
  color: #385cb0;
}
.faq-title {
  font-size: 18px;
  margin: 0;
  font-weight: bold;
}
.faq-answer {
  background-color: #fff;
  border-left: 1px solid #385cb0;
  border-right: 1px solid #385cb0;
  border-bottom: 1px solid #385cb0;
  border-radius: 0 0 16px 16px;
  padding: 25px;
}
.faq-answer-inner {
  display: flex;
  align-items: flex-start;
}
.faq-icon.a {
  background-color: #385cb0;
  color: #fff;
}
.faq-icon {
  line-height: 1.8;
  padding-top: 4px;
}
.faq-text {
  line-height: 2.0;
  margin-top: 4px;
}
.faq-bottom-banner {
  position: relative;
  width: 100%;
  height: 497px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background-image: url("../images/faq/faq_banner.jpg");
  background-size: cover;
  background-position: center;
  margin-top: 80px;
  background-attachment: fixed;
}
.faq-bottom-banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(30deg, rgba(56, 92, 176, 0.5) 0%, rgba(0, 78, 41, 0.5) 100%);
  z-index: 1;
}
.faq-banner-inner {
  position: relative;
  z-index: 2;
  text-align: center;
  color: #fff;
  width: 100%;
  padding: 0 20px;
  max-width: 1200px;
}
.faq-banner-icon {
  width: 70px;
  margin: 0 auto 30px;
}
.faq-banner-icon img {
  width: 100%;
  height: auto;
}
.faq-banner-title {
  font-size: 45px;
  font-weight: 500;
  margin-bottom: 40px;
  line-height: 1.3;
}
.faq-banner-text {
  font-size: 20px;
  margin-bottom: 40px;
  line-height: 1.6;
}
.faq-bottom-banner .btn_primary {
  margin: 0 auto;
  display: inline-block;
}
/* ------------------------------------------------------
service
------------------------------------------------------ */
.service .inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
/* Service Section */
.s-intro {
  padding: 0px 0 60px;
}
.s-intro__header {
  text-align: center;
  margin-bottom: 80px;
}
.s-intro__icon {
  width: 70px;
  margin: 0 auto 30px;
}
.s-intro__ttl {
  font-size: clamp(24px, 4vw, 45px);
  font-weight: 600;
  color: #385cb0;
  margin-bottom: 25px;
}
.s-intro__txt {
  font-size: clamp(16px, 2vw, 20px);
  line-height: 1.8;
  font-weight: 600;
}
.s-block {
  display: flex;
  background: #eaf4f9;
  border-radius: 16px;
  overflow: hidden;
  /*box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);*/
  margin-bottom: 70px;
}
.s-block__img {
  width: 360px;
  flex-shrink: 0;
}
.s-block__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.s-block__content {
  padding: 40px 30px;
  position: relative;
  flex-grow: 1;
}
.s-block__num {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 101px;
  font-weight: 600;
  color: rgba(56, 92, 176, 0.15);
  line-height: 1;
}
.s-block__sub {
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: 600;
}
.s-block__main {
  font-size: 30px;
  font-weight: bold;
  /*color: #385cb0;*/
  background: linear-gradient(to right, rgb(64 100 174), rgb(59 243 127 / 70%));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.s-block__border {
 /*width: 50px;*/
 /*height: 2px;*/
  height: 20px;
 /*background: linear-gradient(to right, #385cb0, rgb(0 78 41 / 50%));
  margin: 35px 0;*/
}
.s-block__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px 30px;
  list-style: none;
}
.s-block__list li {
  display: flex;
  align-items: center;
  background: #385cb0;
  color: #fff;
  padding: 8px 17px;
  border-radius: 8px;
}
.s-block__list li span {
  width: 20px;
  margin-right: 10px;
  flex-shrink: 0;
}
/* Concerns Section */
.s-concerns {
  position: relative;
  padding: 110px 0;
  background: url('../images/service/s_bg.jpg') center/cover no-repeat;
}
.pages .s-concerns h3.under_mainttl span.en {
  color: #ffffff;
}
.s-concerns::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgba(56, 92, 176, 1.0), rgba(0, 78, 41, 0.5));
}
.s-concerns .inner {
  position: relative;
  z-index: 2;
  color: #fff;
}
.s-concerns__lead {
  text-align: center;
  margin: 70px 0;
}
.s-concerns__ttl {
  font-size: clamp(24px, 4vw, 45px);
  margin-bottom: 50px;
  font-weight: 600;
}
.s-concerns__txt {
  font-size: 18px;
  line-height: 1.8;
}
.s-trouble-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  margin-bottom: 70px;
}
.s-trouble-card {
  background: #fff;
  border-radius: 16px;
  padding: 20px;
  height: 350px;
  color: #333;
}
.s-trouble-card__icon {
  text-align: center;
}
.s-trouble-card__ttl {
  font-size: 23px;
  color: #385cb0;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
.s-trouble-card__list {
  list-style: none;
  padding: 10px 20px;
}
.s-trouble-card__list li {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  letter-spacing: 0.15em;
}
.s-trouble-card__list span {
  width: 18px;
  margin-right: 10px;
}
.s-concerns__footer-txt {
  text-align: center;
  margin-bottom: 70px;
  line-height: 2.2;
}
.s-concerns .btn_primary {
  margin: 0 auto;
  display: block;
}
/* Area Section */
.s-area {
  padding: 110px 0;
}
.s-area__ttl {
  font-size: clamp(24px, 4vw, 45px);
  color: #385cb0;
  margin: 70px 0;
  line-height: 1.4;
  text-align: center;
  font-weight: 600;
}
.s-area__flex {
  display: flex;
  gap: 60px;
}
.s-area__img {
  width: 50%;
}
.s-area__content {
  width: 50%;
  padding-top: 55px;
}
.s-area__sub {
  font-size: 40px;
  color: #385cb0;
  font-weight: 600;
  margin-bottom: 30px;
}
.s-area__txt strong {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 5px;
  display: block;
}
/* Flow Section */
.s-flow {
  padding: 110px 0;
  position: relative;
}
.s-area__txt {
  line-height: 2.0;
}
.s-flow::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - (1200px / 2) + 120px);
  right: 0;
  height: 100%;
  background: #eaf4f9;
  z-index: -1;
}
.s-flow__lead {
  text-align: center;
  margin-bottom: 70px;
  line-height: 1.8;
}
.s-flow-box {
  display: flex;
  background: #fff;
  border-radius: 16px;
  overflow: visible;
  margin-bottom: 60px;
  position: relative;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}
/* 吹き出しの三角 */
.s-flow-box:not(:last-child)::after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 38.5px 0 38.5px;
  border-color: #fff transparent transparent transparent;
  z-index: 5;
}
.s-flow-box__left {
  width: 30%;
  background: #385cb0;
  color: #fff;
  padding: 40px;
  text-align: center;
  border-radius: 16px 0 0 16px;
}
.s-flow-box__step {
  display: block;
  font-size: 30px;
  font-weight: 600;
  margin-top: 0px;
}
.s-flow-box__right {
  width: 70%;
  padding: 45px;
}
.s-flow-box__ttl {
  font-size: 25px;
  color: #385cb0;
  font-weight: 600;
  margin-bottom: 20px;
}
p.s-flow-box__txt {
  line-height: 2.0;
}
/* Partner Section */
.s-partner {
  display: flex;
}
.s-partner__left {
  width: 50%;
  background: #385cb0;
  color: #fff;
  padding: 130px 0;
  display: flex;
  justify-content: flex-end;
}
.s-partner__content {
  max-width: 817px;
  padding: 0 40px;
}
.s-partner__ttl {
  font-size: 45px;
  font-weight: bold;
  margin-bottom: 30px;
}
.s-partner__line {
  width: 50px;
  height: 1px;
  background: #fff;
  margin: 45px 0;
}
.s-partner__desc {
  line-height: 2.5;
  margin-bottom: 70px;
}
.s-partner__right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* ------------------------------------------------------
property management
------------------------------------------------------ */
#property-management.pages #p_mainvisual .p_mv_component h2 span.en {
    line-height: 1.2;
}
.common-border {
  width: 80px;
  height: 2px;
  background: linear-gradient(to right, #385cb0, rgb(0 78 41 / 50%));
  margin: 50px auto;
}
.business-item .common-border {
  position: absolute;
}
.p-prop-intro {
  padding: 0px 0 130px;
  text-align: center;
}
.p-prop-intro__ttl {
  font-size: 45px;
  color: #385cb0;
  font-weight: 600;
}
.p-prop-intro__sub {
  font-size: 20px;
  margin-top: 20px;
  font-weight: 600;
}
.p-prop-intro__txt {
  font-size: 18px;
  line-height: 2.5;
}
.business-item {
  margin-bottom: 130px;
  position: relative;
}
.business-item__inner {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
}
.business-item__content {
  width: 50%;
  min-height: 1000px;
  padding: 140px 0;
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.business-item__content::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -100vw;
  right: -440px;
  background: #eaf4f9;
  z-index: -1;
  border-radius: 0 48px 48px 0; 
}
.business-item:nth-child(even) .business-item__content::before {
  left: -440px;
  right: -100vw;
  border-radius:48px 0 0 48px;
}
.business-item__content-inner {
  max-width: 600px;
  width: 100%;
  padding: 0 0px;
}
.business-item__img {
  width: 50%;
  height: 800px;
  position: relative;
  z-index: 3;
}
.business-item__img img {
  width: calc(100% - 25px);
  height: 100%;
  object-fit: cover;
  display: block;
  margin-left: 25px;
  border-radius:48px 0 0 48px;
}
.business-item__desc a {
    text-decoration: underline;
}
.business-item__desc a:hover {
    color: #427a6b;
}
.business-item:nth-child(even) .business-item__img img{
    border-radius: 0 48px 48px 0;
}
.business-item:nth-child(even) .business-item__inner {
  flex-direction: row-reverse;
}
.business-item:nth-child(even) .business-item__content {
  width: 50%;
  justify-content: flex-start;
}
.business-item:nth-child(even) .business-item__img img {
  margin-left: 0;
  margin-right: 25px;
}
.business-item:nth-child(even) .business-item__img {
  padding-left: 0;
  padding-right: 25px;
}
.business-item__num-wrap {
  display: flex;
  align-items: center;
  position: relative;
  margin-left: 25px;
  margin-bottom: 30px;
}
.business-item__num {
  font-size: 100px;
  font-weight: 600;
  color: rgb(56 92 176 / 15%);
  line-height: 1;
}
.business-item__num-wrap .common-border {
  width: 50px;
  margin: 0;
  margin-left: -20px;
  z-index: -1;
}
.business-item__ttl {
  font-size: 50px;
  color: #385cb0;
  font-weight: 600;
  line-height: 1.4;
}
.business-item__sub {
  font-size: 20px;
  margin-top: 10px;
  font-weight: 600;
}
.business-item__desc {
  line-height: 2.5;
  letter-spacing: 0.15em;
  margin: 35px 0 1.5em;
}
.business-item__service {
  margin-top: 65px;
}
.business-item__service-ttl {
  font-size: 20px;
  font-weight: bold;
  border-left: 6px solid #385cb0;
  padding-left: 10px;
  margin-bottom: 20px;
  line-height: 1.4;
}
.business-item__service-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  list-style: none;
}
.business-item__service-list li {
  background: #385cb0;
  color: #fff;
  height: 39px;
  display: flex;
  align-items: center;
  padding: 0 40px 3px;
  border-radius: 40px
}
.p-prop-plan {
  padding: 130px 0;
  background: url('../images/property-management/kanri.jpg') center/cover no-repeat;
  position: relative;
  text-align: center;
}
.p-prop-plan::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
}
.p-prop-plan .inner {
  position: relative;
  z-index: 2;
  max-width: 1200px;
  margin: 0 auto;
}
.p-prop-plan .inner .btn_primary {
  margin: 0 auto;
}
.p-prop-plan__main-ttl {
  background: #385cb0;
  color: #fff;
  font-size: 40px;
  padding: 15px 60px;
  margin-bottom: 50px;
  font-weight: 600;
  display:inline-block;
  border-radius: 50px;
}
.p-prop-plan__sub-ttl {
  font-size: 30px;
  color: #333;
}
.p-prop-plan__txt {
  line-height: 2.5;
  margin-bottom: 70px;
}
.s-partner {
  display: flex;
}
.s-partner__left {
  width: 50%;
  background: #385cb0;
  padding: 130px 0;
  display: flex;
  justify-content: flex-end;
}
.s-partner__content {
  max-width: 817px;
  padding: 0 50px;
  color: #fff;
}
.s-partner__ttl {
  font-size: 45px;
  font-weight: 600;
}
p.s-partner__sub {
  font-weight: 600;
}
.s-partner__line {
  width: 50px;
  height: 1px;
  background: #fff;
  margin: 45px 0;
}
.s-partner__right {
  width: 50%;
}
.s-partner__right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.search_title {
  font-size: 2.3em;
  color: #385cb0;
  margin-bottom: 30px;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  text-align: center;
}
.no_result {
  padding: 50px 0;
  text-align: center;
  font-size: 18px;
  grid-column: 1 / -1;
}
.blog-details .searchwp-form {
  position: relative;
  max-width: 300px !important;
  margin: 50px auto !important;
  border-radius: 8px;
  overflow: hidden;
}
.searchwp-form .swp-flex--row {
  display: block !important;
  position: relative;
}
.searchwp-form .swp-input--search {
  width: 100% !important;
  height: 60px !important;
  border: 0 !important;
  padding: 0 80px 0 20px !important;
  font-size: 18px;
  background-color: #f5f5f5;
  box-sizing: border-box;
}
.searchwp-form .swp-input--search::placeholder {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.09em;
  color: #aaaaaa;
}
.searchwp-form .search-submit {
  width: 74px !important;
  height: 60px !important;
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  cursor: pointer;
  border: 0 !important;
  background: transparent !important;
  color: transparent !important;
  z-index: 2;
}
.searchwp-form .swp-flex--row::after {
  content: '';
  display: inline-block;
  background: url(../images/common/icon_search.svg) no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  position: absolute;
  top: 50%;
  right: 19px;
  transform: translateY(-50%);
  pointer-events: none;
  z-index: 1;
}
form.searchwp-form .searchwp-form-input-container .swp-input {
  background: #fff;
}
.searchwp-form .swp-flex--col, .searchwp-form .swp-flex--gap-md {
  gap: 0 !important;
}
p.no_result {
  text-align: center;
  width: 100%;
}
/*Access map*/
#access_map .map_wrapper {
  width: 100%;
  height: 500px;
  overflow: hidden;
  border-radius: 16px;
}

#access_map .map_wrapper iframe {
  width: 100% !important;
  height: 100% !important;
  border: 0;
}
/*blog mokuji*/
.toc-container {
    background-color: #f7f7f7;
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 8px;
}

.toc-title {
    font-weight: bold;
    color: #385cb0;
    margin-top: 0;
    text-align: center;
    border-bottom: 2px solid #385cb0;
    padding-bottom: 10px;
}

.toc-container ul {
    list-style: none;
    padding: 0;
    margin: 15px 0 0 0;
}

.toc-container li {
    margin-bottom: 10px;
}

.toc-container li a {
    color: #333;
    text-decoration: none;
    transition: color 0.3s;
}

.toc-container li a:hover {
    color: #385cb0;
    text-decoration: underline;
}
.toc-container ul {
    counter-reset: toc-counter;
}
.toc-container li::before {
    counter-increment: toc-counter;
    content: counter(toc-counter) ". ";
    color: #385cb0;
    font-weight: bold;
    margin-right: 5px;
}

/*blog tag*/
.pages .tag #topic_path {
    padding: 23px 0 70px;
}
.blog_header_tags {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin: 15px 0;
}
.tag_item {
    font-size: 13px;
    font-weight: 500;
    color: #385cb0; 
    text-decoration: none;
    border: 1px solid #385cb0;
    padding: 3px 12px;
    border-radius: 4px; 
    background-color: #ffffff;
    transition: all 0.3s ease;
    display: inline-flex;
    align-items: center;
}

.tag_item::before {
    content: "#";
    margin-right: 3px;
    font-weight: bold;
}

.tag_item:hover {
    background-color: #385cb0;
    color: #ffffff;
}
/* Responsive */
@media (max-width: 1335px) {
  .c-contact__btn--tel .tel_number {
    font-size: 3vw;
  }
}
@media (max-width: 1335px) {
  .business-item__content-inner {
    padding: 0 20px;
    max-width: 90%;
    margin: 0 auto;
  }
}
@media (max-width: 1200px) {
  .s-flow::before {
    left: 120px;
  }
  .business-item__content {
    width: 60%;
  }
  .business-item__img {
    height: 600px;
  }
}
@media (max-width: 1024px) {
  .faq-banner-title {
    font-size: 32px;
  }
  .s-block {
    flex-direction: column;
  }
  .s-block__img {
    width: 100%;
    height: 250px;
  }
  .s-trouble-grid {
    grid-template-columns: 1fr 1fr;
  }
  .s-area__flex {
    flex-direction: column;
  }
  .s-area__img, .s-area__content {
    width: 100%;
    padding-top: 0;
  }
  .s-area__img {
    text-align: center;
  }
  .s-area__sub {
    text-align: center;
    font-size: 26px;
  }
  .s-partner {
    flex-direction: column;
  }
  .s-partner__left {
    width: 100%;
    justify-content: center;
  }
  .business-item__inner {
    flex-direction: column !important;
  }
  .business-item__content {
    width: 100% !important;
    max-height: none !important;
    padding: 60px 20px;
    justify-content: center;
  }
  .business-item__content {
    min-height: 100%;
  }
  .business-item__content::before {
    left: -50vw;
    right: -50vw;
  }
  .business-item__img {
    width: 100% !important;
    height: 400px;
  }
  .business-item__img img {
    width: 100% !important;
    margin: 0 !important;
  }
  .s-partner p.btn_primary {
    margin: 0 auto;
  }
  .s-partner__right {
    width: 100%;
  }
}
@media (max-width: 1080px) {
  .c-contact__btn {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    height: auto;
    min-height: 240px;
  }
}
@media (max-width: 787px) {
  .c-contact__btn--tel .tel_number {
    font-size: 2.8vw;
  }
  .c-contact__btn--tel .label {
    font-size: 2.4vw;
  }
}
@media (max-width: 768px) {
  #access_map .map_wrapper {
    height: 300px;
  }
  .faq-category-tabs {
    align-items: center;
    gap: 10px;
  }
  .faq-tab-item {
    max-width: 100%;
    height: 60px;
    font-size: 14px;
    width: calc(50% - 6px);
    padding: 0 15px;
  }
  .faq-lead {
    font-size: 16px;
    text-align: left;
 }
	.faq-lead-span {
    text-align: left;
	}
  .faq-title {
    font-size: 16px;
  }
  .c-contact__content {
    padding: 0 20px;
  }
  .c-contact__btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    min-height: initial;
  }
  .c-contact__title {
    font-size: 25px;
  }
  .c-contact__text {
    font-size: 18px;
  }
  .c-contact__btn--tel .tel_number img {
    height: 25px;
  }
  .c-contact__btn--tel .label {
    font-size: 20px;
  }
  .c-contact__btn--tel .tel_number {
    font-size: 25px;
    font-weight: 600;
    justify-content: center;
  }
  .c-contact__btn--tel .hours {
    font-size: 14px;
  }
  .c-contact .btn_primary {
    margin-top: 20px;
  }
  .c-contact__btn--form .label {
    font-size: 24px;
  }
  .s-block__list {
    grid-template-columns: 1fr;
  }
  .s-trouble-grid {
    grid-template-columns: 1fr;
  }
  .s-flow-box {
    flex-direction: column;
  }
  .s-flow-box__left {
    width: 100%;
    border-radius: 16px 16px 0 0;
  }
  .s-flow-box__right {
    width: 100%;
  }
  .p-prop-intro {
    padding: 0px 0 70px;
  }
  .p-prop-intro__ttl, .business-item__ttl, .p-prop-plan__main-ttl, .s-partner__ttl {
    font-size: 24px;
  }
  .business-item {
    margin-bottom: 0;
  }
  .business-item__inner {
    flex-direction: column !important;
  }
  .business-item__content {
    width: 100% !important;
    padding: 60px 20px;
  }
  .business-item__content-inner {
    max-width: 100%;
  }
  .business-item__img {
    width: 100% !important;
    height: 300px;
    padding: 0 !important;
  }
  .p-prop-plan__main-ttl {
    padding: 15px 20px;
  }
  .p-prop-plan__sub-ttl {
    font-size: 22px;
  }
  .business-item__service-list li {
    height: auto;
  }
}
@media (max-width: 767px) {
  .faq-bottom-banner {
    height: auto;
    padding: 60px 0;
  }
  .faq-banner-title {
    font-size: 24px;
    margin-bottom: 30px;
  }
  .faq-banner-text {
    font-size: 16px;
    margin-bottom: 30px;
  }
  .faq-banner-icon {
    width: 60px;
    margin-bottom: 20px;
  }
	.s-block__main {
	font-size: 22px;
}
   .s-block__content {
    padding: 40px 15px;
    position: relative;
    flex-grow: 1;
}
	.s-concerns {
    padding: 50px 0;
}
	.s-concerns__lead {
    margin: 50px 0;
}
	.s-concerns__txt {
    font-size: 14px;
}
	.s-flow-box__right {
    padding: 20px;
}
	.s-concerns__txt {
    font-size: 14px;
    text-align: left;
}
	.s-trouble-card__ttl {
    font-size: 18px;
}
	h4.s-area__ttl {
    font-size: 20px;
    text-align: left;
    margin: 50px 0;		
}
	h4.s-area__ttl br, .s-flow__lead br {
    display: none;
}
	.s-area {
    padding: 70px 0;
}
	.s-area__sub {
        font-size: 22px;
   }
	.s-area__txt strong {
    font-size: 15px;
}
	.s-flow__lead {
    text-align: left;
	margin-bottom: 50px;
  }
	.s-flow {
    padding: 50px 0;
}
	.s-flow-box__left {
    padding: 0px 0 15px;
}
	.s-flow-box__ttl {
    font-size: 21px;
}
	.s-partner__left {
    padding: 50px 0;
}
   .pages #management_plan .management_plan_ttl {
    font-size: 24px !important;
}
   .pages #features_plan .plan_block .features_plan_title {
    font-size: 24px !important;
    text-align: center;
}
}
@media (max-width: 412px) {
.s-partner__content {
    padding: 0 30px;
}
}
/* MOZZILLA CSS */
@-moz-document url-prefix() {}
/* IE CSS */
@media screen\0 {}
/* EDGE 12+ CSS */
@supports (-ms-ime-align:auto) {}